_id: DpQMlDH18vRkDcex
_key: '!items!DpQMlDH18vRkDcex'
img: systems/pf1/icons/spells/light-royal-1.jpg
name: Acid Skin
system:
  abilityType: ex
  actions:
    - _id: 9vp2gjaercsh7kj5
      activation:
        type: passive
        unchained:
          type: passive
      name: Use
  associations:
    classes:
      - Oracle
  description:
    value: >-
      <p>You gain resist acid 5. This resistance increases to 10 at 5th level
      and 20 at 11th level.</p>

      <p>At 17th level, you gain immunity to acid.</p>
  subType: classFeat
  tags:
    - Revelation
    - Stone Mystery
type: feat

